JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Macros
juce_HeavyweightLeakedObjectDetector.h File Reference

## Classes
class | HeavyweightLeakedObjectDetector< OwnerClass >
| This class is a useful way of tracking down hard to find memory leaks when the regular LeakedObjectDetector isn't enough. More...

## Macros
#define | JUCE_HEAVYWEIGHT_LEAK_DETECTOR(OwnerClass)
| This macro lets you embed a heavyweight leak-detecting object inside a class.